首页 » 互联网资讯 » 正文

现在建站装Mysql5.5会不会落伍了

RT



四川网友 龙城领域 评论:
强迫症喜欢用新的,我就是用的5.7……


江西网友 xiaoshi321 评论:
不会。1G小内存用5.5的,2G的用5.6


陕西网友 挑担子的沙僧 评论:
不会啊,大部分都是5.5


江西网友 ly33546991 评论:
刚从5.6换成5.5


河南网友 飞翔的鹰的海 评论:
适合的才是有用的


广东网友 辰溪刘琪 评论:
5.5省内存 一大票VPS都装5.5


青海网友 zqw3721 评论:
节省内存。
我512M内存的都是装 宝塔5.9   配 MYSQL5.5


贵州网友 书生1990 评论:
强迫症必须是最新版


山西网友 MFSGMQV5 评论:

强迫症必须是最新版

5.5


河北网友 张戈君 评论:
看标题,第一个想到的是im286

发表评论